<div ng-dragable class="list">
  <p class="list-header">List of uploaded files</p>
  <ul>
    <li ng-repeat="file in ctrlList.filesList" class="list-group-item">
      <span ng-click="ctrlList.selectItem('{{file.name}}')" ng-select="ctrlList.file.fileName">{{file.name}}</span>
      <button class="btn--delete" ng-click="ctrlList.deleteFile('{{file.name}}')"></button>
    </li>
  </ul>
</div>